unit IntroPlayback;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  Basic3, StdCtrls, ComCtrls;

type
  TIntroPlaybackForm = class(TBasicForm3)
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  IntroPlaybackForm: TIntroPlaybackForm;

implementation

{$R *.DFM}

procedure TIntroPlaybackForm.FormCreate(Sender: TObject);
begin
  inherited;
  With RichEdit1.Lines, RichEdit1 do
  begin
    Clear;
    DefAttributes.Size := 12;
    DefAttributes.Style := [fsBold];
    SelAttributes.Size := 14;

    SelAttributes.Color := RGB(51,51,153);
    Add('Playback and record:');
    Add('');
    Paragraph.FirstIndent := 10;
    Paragraph.Numbering := nsBullet;
    Add('Mono or stereo from the audio card');
    Add('Real time signal monitor during playback and recording.');
    Add('Triggering support with pre-trigger, post-trigger,..');
    Add('Configurable display delay and skip protection for trigger and monitoring.');
    Paragraph.Numbering := nsNone;
    Paragraph.FirstIndent := 0;
  end;
  TButton(Self.Owner.FindComponent('btnHelp')).Enabled := false;
end;

initialization
   RegisterClass(TIntroPlaybackForm);


end.
